3 Replies Latest reply on Jan 22, 2015 11:48 PM by Silkrooster

    "...Unable to parse the PostScript."

    vanetc Level 1

      So I just updated all of my CC2104 apps and suddenly Photoshop hits me with a "Could not complete your request because Photoshop was unable to parse the PostScript." error when I try to open or embed an EPS file. Similarly, Illustrator  hits me with a "Can't save the illustration. Can't print the illustration." error when I try to save out and EPS version of an AI piece. Anyone else having these issues?